Bug 1489675 - [abrt] fwupd: g_ptr_array_add(): fwupd killed by signal 11
Summary: [abrt] fwupd: g_ptr_array_add(): fwupd killed by signal 11
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: fwupd
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:13303c8f023b50bbb05af157925...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 06:05 UTC by kuraron.kuratan
Modified: 2018-05-29 11:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:20:09 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.50 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: cgroup (257 bytes, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: core_backtrace (16.67 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: cpuinfo (1.16 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: dso_list (7.37 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: environ (257 bytes, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: exploitable (82 bytes, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: maps (34.90 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: open_fds (1.70 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details
File: var_log_messages (1.52 KB, text/plain)
2017-09-08 06:05 UTC, kuraron.kuratan
no flags Details

Description kuraron.kuratan 2017-09-08 06:05:03 UTC
Version-Release number of selected component:
fwupd-0.9.6-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/fwupd/fwupd
crash_function: g_ptr_array_add
executable:     /usr/libexec/fwupd/fwupd
journald_cursor: s=80ab3f8d63654e24b29b13eba99d0545;i=76725;b=a6f53dd1b3e544769b00738ef478f187;m=267b722;t=558a751156b88;x=aef6494efa2820a0
kernel:         4.12.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_ptr_array_add at garray.c:1393
 #1 g_usb_context_add_device at gusb-context.c:338
 #2 g_usb_context_rescan at gusb-context.c:453
 #3 g_usb_context_enumerate at gusb-context.c:530
 #4 fu_engine_load at ../src/fu-engine.c:2456

Comment 1 kuraron.kuratan 2017-09-08 06:05:07 UTC
Created attachment 1323569 [details]
File: backtrace

Comment 2 kuraron.kuratan 2017-09-08 06:05:08 UTC
Created attachment 1323570 [details]
File: cgroup

Comment 3 kuraron.kuratan 2017-09-08 06:05:10 UTC
Created attachment 1323571 [details]
File: core_backtrace

Comment 4 kuraron.kuratan 2017-09-08 06:05:11 UTC
Created attachment 1323572 [details]
File: cpuinfo

Comment 5 kuraron.kuratan 2017-09-08 06:05:13 UTC
Created attachment 1323573 [details]
File: dso_list

Comment 6 kuraron.kuratan 2017-09-08 06:05:14 UTC
Created attachment 1323574 [details]
File: environ

Comment 7 kuraron.kuratan 2017-09-08 06:05:15 UTC
Created attachment 1323575 [details]
File: exploitable

Comment 8 kuraron.kuratan 2017-09-08 06:05:17 UTC
Created attachment 1323576 [details]
File: limits

Comment 9 kuraron.kuratan 2017-09-08 06:05:18 UTC
Created attachment 1323577 [details]
File: maps

Comment 10 kuraron.kuratan 2017-09-08 06:05:19 UTC
Created attachment 1323578 [details]
File: open_fds

Comment 11 kuraron.kuratan 2017-09-08 06:05:21 UTC
Created attachment 1323579 [details]
File: proc_pid_status

Comment 12 kuraron.kuratan 2017-09-08 06:05:22 UTC
Created attachment 1323580 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2018-05-03 07:55:52 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2018-05-29 11:20:09 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.